Bug 1272618 - Missing links to product documentation on Support Page
Missing links to product documentation on Support Page
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: Satoe Imaishi
Nandini Chandra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 19:12 EDT by Nandini Chandra
Modified: 2015-12-08 08:36 EST (History)
9 users (show)

See Also:
Fixed In Version: 5.5.0.12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:36:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nandini Chandra 2015-10-16 19:12:07 EDT
Description of problem:
----------------------
On a 5.5 appliance,the Support Page doesn't provide links to Product Documentation,like it did in older versions of CFME.


Version-Release number of selected component (if applicable):
--------------------
5.5.0.6


How reproducible:
-----------------
Always


Steps to Reproduce:
------------------
1.Navigate to Configure->About


Actual results:
--------------
The Support Page doesn't provide links to Product Documentation.


Expected results:
----------------
The Support Page should provide links to Product Documentation.


Additional info:
---------------
Comment 2 Satoe Imaishi 2015-10-21 12:01:31 EDT
The PDFs are not ready yet, they're targeted to be included in the Beta2 build.
Comment 3 Satoe Imaishi 2015-11-02 20:31:22 EST
Update: the user guides are GA requirement, and NOT planned for Beta build.
Comment 5 Nandini Chandra 2015-11-25 11:20:30 EST
Verified in 5.5.0.12
Comment 7 errata-xmlrpc 2015-12-08 08:36:20 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.